Firefox always starts muted in pulseaudio

I’ve been a loyal Ubuntu user for a few years. This is a deal breaker. If I can’t fix this, I guess I’ll have to waste my money on an Apple or something. This is total B$. There is absolutely no *^#$% reason ANYTHING should EVER automute without my permission. I’m sorry if this seems a bit rude but at least I don’t need pulseaudio to run Archlinux. You guys can have fun with that…

"Firefox always starts muted in pulseaudio"

VM Ubuntu 17 Webcam Timing Out

My current webcam (a Logitech c270) is connected to my PC (via USB) and I’m trying to access it on a Virtual Machine running Ubuntu 17. I’m currently using ‘fswebcam’ to take the pictures. When I run the code the green indication light on the webcam turns on, but I get an error in the terminal. Terminal Printout (after running fswebcam Image.jpeg) : – – – Opening /dev/video0. . . Trying source module v4l2. .…

"VM Ubuntu 17 Webcam Timing Out"

How to Edit Apache2.conf | Permission Denied – Amazon AWS (EC2)

Getting the below error- Status: Starting upload of O:UsersCircle RadiusSRPLapache2.conf Command: cd “/etc/apache2” Response: New directory is: “/etc/apache2” Command: put “O:UsersCircle RadiusSRPLapache2.conf” “apache2.conf” Error: /etc/apache2/apache2.conf: open for write: permission denied Error: File transfer failed I’m trying upload the edited apache2.conf but getting File Permission Denied Error.

"How to Edit Apache2.conf | Permission Denied – Amazon AWS (EC2)"

mplayer: error while loading shared libraries: libvdpau.so.1: cannot open shared object file: No such file or directory

I believe it happened after NVIDIA drivers installation, but not sure about it. I’ve tried following: sudo apt-get install –reinstall libvdpau1 Reinstallation of libvdpau1 is not possible, it cannot be downloaded. And: sudo aptitude reinstall libvdpau1The following packages will be REINSTALLED: libvdpau1 E: Can’t find a source to download version ‘1.1.1-0ubuntu0~gpu14.04.1’ of ‘libvdpau1:amd64’ E: Can’t find a source to download version ‘1.1.1-0ubuntu0~gpu14.04.1’ of ‘libvdpau1:amd64’ E: Internal error: couldn’t generate list of packages to download There…

"mplayer: error while loading shared libraries: libvdpau.so.1: cannot open shared object file: No such file or directory"

nvidia compatibility list (more specific: Geforce GT 740)

This is my first time trying to configure a PC which runs Ubuntu and a nvidia graphic card (more specific: The Geforce GT 740). I found the following link: http://www.nvidia.com/Download/driverResults.aspx/114708/en-us When clicking on “Supported products” there is a long list of nvidia cards. Question: If a nvidia graphics card (such as Geforce GT 740) is included in this list does that mean that the card will most likely run with Ubuntu?

"nvidia compatibility list (more specific: Geforce GT 740)"

Error Message using: sudo apt-get update command

This is the output I get while trying the sudo apt-get update Running Ubuntu 16.10 pacian@pacian-HP:~$ sudo apt-get update [sudo] password for pacian: E: Could not get lock /var/lib/apt/lists/lock – open (11: Resource temporarily unavailable) E: Unable to lock directory /var/lib/apt/lists/ E: Could not get lock /var/lib/dpkg/lock – open (11: Resource temporarily unavailable) E: Unable to lock the administration directory (/var/lib/dpkg/), is another process using it?

"Error Message using: sudo apt-get update command"